- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_render_transform_t Struct Reference
[XCB Render API]

xcb_render_transform_t More...

`#include <render.h>`

## Data Fields
xcb_render_fixed_t | matrix11
xcb_render_fixed_t | matrix12
xcb_render_fixed_t | matrix13
xcb_render_fixed_t | matrix21
xcb_render_fixed_t | matrix22
xcb_render_fixed_t | matrix23
xcb_render_fixed_t | matrix31
xcb_render_fixed_t | matrix32
xcb_render_fixed_t | matrix33

## Detailed Description

xcb_render_transform_t

## Field Documentation

xcb_render_fixed_t xcb_render_transform_t::matrix11

xcb_render_fixed_t xcb_render_transform_t::matrix12

xcb_render_fixed_t xcb_render_transform_t::matrix13

xcb_render_fixed_t xcb_render_transform_t::matrix21

xcb_render_fixed_t xcb_render_transform_t::matrix22

xcb_render_fixed_t xcb_render_transform_t::matrix23

xcb_render_fixed_t xcb_render_transform_t::matrix31

xcb_render_fixed_t xcb_render_transform_t::matrix32

xcb_render_fixed_t xcb_render_transform_t::matrix33

The documentation for this struct was generated from the following file:

- render.h